
form #contact_message {
    margin: 50px 0 0;
    background: url("../images/forms/contact-form-label.gif") no-repeat scroll left 190px transparent;
    padding: 0 0 15px;
}

form #contact_message label {
    clear: both;
    float: left;
    font-weight: normal;
    padding: 3px 0 0 0;
    text-align: right;
    width: 246px;
    display: block;
}

form #contact_message span.required {
    color: #DDDDFF;
    font-weight: bold;
    float: left;
    padding-left: 5px;
}

form #contact_message input,
form #contact_message textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-left-radius: 10px;
    border-color: transparent;
    border-image: none;
    border-style: solid none solid solid;
    border-top-left-radius: 10px;
    border-width: 1px medium 1px 1px;
    font-size: 14px;
    width: 386px;
    background: url("../images/forms/contact-form-text.gif") no-repeat scroll right top transparent;
    clear: none;
    margin-left: 19px;
}

form.invalid #contact_message input {
    margin-bottom: 0;
    /*margin-top: 17px;*/
}

form.invalid #contact_message .form-field {
    padding-bottom: 17px;
    clear: both;
}

form #contact_message input {
    height: 19px;
    padding: 5px 3px 5px 7px;
    margin-bottom: 17px;
}

form #contact_message textarea {
    background: url("../images/forms/contact-form-textarea.gif") no-repeat scroll right top transparent;
    height: 153px;
    padding: 10px 1px 5px 7px;
    width: 388px;
    display: block;
    margin-left: 275px;
}

form #contact_message > div {
    border-right: 5px solid #0E2755;
    margin: 0;
    padding: 0;
}

form input.contact_message-submit {
    background: url("../images/forms/contact-form-send.gif") no-repeat scroll left -32px transparent;
    border: medium none;
    color: transparent;
    font-size: 1px;
    height: 32px;
    letter-spacing: 100px;
    text-indent: -9999px;
    width: 128px;
    float: right;
}

form input.contact_message-submit:hover {
    background-position: left 0;
    cursor: pointer;
}

form #contact_message ul {
    display: none;
}

form #contact_message .errors {
    border-color: #c00;
}

#contact_message .wpcf7-not-valid-tip {
    color: #dd0;
    display: block;
    font-weight: bold;
    text-align: right;
}

.wpcf7-validation-errors {
    float: right;
    border-radius: 5px;
    clear: both;
    color: #dd0;
    font-weight: bold;
}
